body {
    font-family: 'Lora', serif;
    /* or 'Merriweather', serif; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merriweather', serif;
    /* for headings */
}

p,
a,
li {
    font-family: 'Lora', serif;
    /* for body text */
}
.intro-section {
    background-color: #000000;
    padding: 60px 20px;
    text-align: center;
    color: #ffffff;
}

.gallery-section {
    padding: 40px 0;
}

.gallery-item {
    margin-bottom: 30px;
}

.gallery-item img,
.gallery-item video {
    width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.gallery-caption {
    margin-top: 10px;
    font-size: 1rem;
    text-align: center;
    color: black;
}

.videos-section {
    background-color: #4b4b4b;
    color: white;
    padding: 40px 0;
}
.videos-section p{
    color:white;
}

.btn-custom {
    background-color: #004d40;
    color: #ffffff;
}

.btn-custom:hover {
    background-color: #003833;
    color: #ffffff;
}
/* Ensure navbar links are only visible on large screens */
@media (min-width: 992px) {
    .navbar-nav-desktop {
        display: flex !important;
        /* Show on large screens */
    }

    .navbar-nav-mobile {
        display: none !important;
        /* Hide on large screens */
    }
}

/* Ensure drawer menu links are only visible on small screens */
@media (max-width: 991.98px) {
    .navbar-nav-desktop {
        display: none !important;
        /* Hide on small screens */
    }

    .navbar-nav-mobile {
        display: block !important;
        /* Show on small screens */
    }
}
@media (min-width: 992px){
    .nv {
          justify-content: center;
          
        }
    
        .nv ul {
            list-style: none;
            text-align: center;
            padding: 0;
            left: 330px;
        }
    
        .nv li {
            display: inline-flex;
            margin: 0 30px;
            justify-content: center;
        }